/* Media Queries */

/* Very small screen */
@screen-xs:                  480px;
@screen-phone:               @screen-xs;

/* Small screen / tablet */
@screen-sm:                  768px;
@screen-tablet:              @screen-sm;

/* Medium screen / desktop */
@screen-md:                  992px;
@screen-desktop:             @screen-md;

/* Large screen / wide desktop */
@screen-lg:                  1200px;
@screen-lg-desktop:          @screen-lg;

/* Prevent overlap */
@screen-xs-max:              (@screen-sm - 1);
@screen-sm-max:              (@screen-md - 1);
@screen-md-max:              (@screen-lg - 1);


@media (max-width:4100px) {
}

/* Largest Screen */
@media (max-width:4000px) {

}

/* Larger Screen */
@media (max-width:1500px) {
	/* General Rules */
	h4 {
		font-size:1.1em;
	}
	
	/* Homepage */
	.ls-myhead {
		font-size:32px;
	}
	
	.ls-mytxt {
  		font-size: 20px !important;
	}
	
}


/* Large Screen */
@media (max-width: 1400px) {
	.nav>li>a {
  		padding: 16px 9px;
	}
	
	/* Software Dev */
	#softwaredev-paralax {
		background-position: center;
	}
}

/* Large Screen */
@media (min-width:1300px) and (max-width: 1400px)  {
	.container {
  		width: 1170px;
	}
}

/* Large Screen */
@media (max-width: 1200px) {
	.nav>li>a {
  		padding: 10px 9px;
	}
}

/* Medium Screen */
@media (max-width: 1100px) {
	#homepage-main-content {
		padding-top:35px;	
	}
}

/* Medium Screen */
@media (max-width: 992px) {
	.nav>li>a {
	  padding: 5px 9px;
	}
	
	/* Navbar collapse */
	.nlink-active {
  		border-top: 1px dotted #FFF;
  		border-bottom: 1px dotted #FFF;
 	}
	
	.navbar {
		border-bottom: 3px #0C1B3D solid;
 		background-image: linear-gradient(to right, #112669, #0A2063);
	}
	
	.navbar-default .navbar-toggle {
  		border-color: #3D56A4;
	}
	
	.navbar-default .navbar-toggle .icon-bar {
  		background-color: #FFFFFF;
	}
	
	.navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header {
  		padding: 5px 10px 5px 15px;
  		color: #FFF !important;
	}
	
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		width: 100%;
	}
	
	.container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
		margin: 0px;
	}
	
	/* Hover */
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  		background-color: #081A52;
	}
	
	/* Hero Slider */
	.ls-myhead {
		font-size:35px;
		top: 35% !important;
	}
	
	.slide-five .ls-myhead {
		top: 30% !important;
	}
	
	.slide-one .ls-l, .slide-two .ls-myhead, .slide-two .ls-mytxt, .slide-two .ls-mybtn, .slide-three .ls-l, .slide-four .ls-l, .slide-five .ls-l, .slide-six .ls-l, .slide-seven .ls-l {
		left:6% !important;
	}
	
	.ls-mytxt {
		text-align: left;
		font-size: 22px !important;
	}
	
	.ls-mybtn {
		top:70% !important;	
	}
	
	/* MS Secure Mail */
	#ms-securemail-feat {
		padding-left: 0px;
	}
	
	/* Contact */
	.contact-credentials.no-padding {
		padding: 0px 15px !important;
	}
	
	#contact-info.no-padding-left {
		padding-left: 15px !important;
	} 

}

/* Smaller Screen */
@media (max-width: 768px) {
	/* Home Page */
	#home-icon-one, #home-icon-two, #home-icon-three {
		padding-bottom:30px;
	}
	
	/* Software Development */
	#softwaredev-points-2 {
    	height: 350px;
   	}
   	
   	#tc-blurb {
   		border-left: none;
   	}
   	
   	/* Support */
   	#support-form-2nd {
   		padding-left: 0px;
   	}
   	
   	/* Contact */
   	#contact-form-2nd {
   		padding: 0px 15px 0px 0px !important;
   	}
   	
   	#contact-form-2nd + button {
   		margin-right: 15px !important;
   	}
   	
   	#contact-info .border-right {
   		border:none;
   	}
	
	/* Footer */
	#footer-size {
		text-align:center;
	}
	
	#footer-about, #footer-location, #footer-contact {
		border-bottom: solid 1px #183D76;
	}
}

/* Media rules for Tablet large */
@media only screen and (max-device-width: 1024px) {
		
}

/* Media rules for Tablet mini */
@media only screen and (device-width: 768px) {

}

/* Large Phone Screen */
@media (max-width: 670px) {
	
	/* Hero Slider */
	.ls-myhead {
		font-size:27px;
		top: 35% !important;
	}
	
	.slide-five .ls-myhead {
		top: 30% !important;
	}
	
	.ls-mytxt {
		font-size: 18px !important;
	}
	
	.ls-mybtn {
		top:70% !important;	
	}
}

/* Small Phone Screen */
@media (max-width: 480px) {
	
	/* Footer */
	#footer-size {
		width:100%;
		padding-left:25px;
		padding-right:25px;
	}
}


/* Low Screen Resolution */
@media screen 
  and (min-device-width: 1100px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 1)
  and (max-resolution: 192dpi) { 
	
}

/* If IE 10+ */
/* IE 10 on Large screen */
@media screen and (-ms-high-contrast: active) , (-ms-high-contrast: none) and (max-width: 4000px) {

}

/* IE 10 on Small screen */
@media screen and (-ms-high-contrast: active) , (-ms-high-contrast: none) and (max-width: 1500px) {

}
